.left {
  float: left;
}
.right {
  float: right;
}
a, a:visited {
  color: #c42247;
}
a:hover {
  color: #e15272;
}
p {
  line-height: 1.5em;
}
.gallery, .gallery-fluid {
  margin-right: -1em;
  padding: 0;
}
.gallery a, .gallery-fluid a {
  border: 2px solid #eee;
  display: block;
}
.gallery a:hover, .gallery-fluid a:hover {
  border: 2px solid #ccc;
}
.gallery img, .gallery-fluid img {
  display: block;
  width: 100%;
}
.gallery li, .gallery-fluid li {
  display: inline-block;
  list-style: none;
  margin: 0 1em 1em 0;
  vertical-align: middle;
}
.gallery-fluid {
  margin-right: -2em;
}
.gallery-fluid img {
  width: 100%;
}
.gallery-fluid li {
  width: 30%;
}
address {
  font-style: normal;
}
.info-contact {
  margin: 0 0 2em 0;
}
.info-contact .icon {
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  height: 16px;
  width: 16px;
}
.info-contact .email {
  background-image: url(../img/icon_email.png);
}
.info-contact .phone {
  background-image: url(../img/icon_phone.png);
}
.info-contact .fax {
  background-image: url(../img/icon_fax.png);
}
.info-contact dd {
  line-height: 16px;
  margin: 0 0 15px 25px;
}
#quick-contact label {
  float: left;
  font-weight: bold;
  width: 25%;
}
#quick-contact input[type=text], #quick-contact input[type=email], #quick-contact textarea {
  background: #fafafa;
  border: 1px solid #ccc;
  padding: .25em;
}
#quick-contact input[type=text], #quick-contact input[type=email] {
  width: 234px;
}
#quick-contact input[type=text]:focus, #quick-contact input[type=email]:focus, #quick-contact textarea:focus {
  border: 1px solid #aaa;
}
#quick-contact input[type=submit] {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #666;
  border: 0;
  color: #fff;
  font-weight: bold;
  padding: .5em .75em;
}
#quick-contact input[type=submit]:hover {
  background: #c42247;
}
#quick-contact input[type=reset] {
  background: none;
  border: 0;
  font-weight: bold;
  padding: .5em .75em;
}
#quick-contact input[type=reset]:hover {
  color: #c42247;
}
html {
  background: url(../img/bg_main.jpg) center top;
}
body {
  background: url(../img/bg_top.jpg) no-repeat center top;
  height: 800px;
  padding: 7px 0 0 0;
}
header {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.4);
  background: url(../img/top_gfx.jpg) no-repeat center top;
  border: 2px solid #6f1127;
  height: 285px;
  margin: 0 auto -48px auto;
  position: relative;
  width: 978px;
}
header #logotype {
  background: url(../img/logo.png) no-repeat;
  display: block;
  height: 148px;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 194px;
}
nav#main-menu {
  text-shadow: 1px 1px 0 #000000;
  background: url(../img/bg_menu.png) no-repeat;
  font-size: 14px;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  margin: 0 auto;
  text-transform: uppercase;
  position: relative;
  width: 978px;
}
nav#main-menu ul {
  float: left;
  margin: 0 0 0 15px;
}
nav#main-menu li {
  background: url(../img/menu_separator.png) repeat-y right top;
  float: left;
  padding: 0 18px;
  position: relative;
  font-size: 14px;
}
nav#main-menu li:last-child {
  background: none;
}
nav#main-menu a {
  color: #fff;
  text-decoration: none;
}
nav#main-menu a:hover, nav#main-menu a.subhover, nav#main-menu a.active {
  background: url(../img/menu_active.gif) repeat-x center bottom;
  padding: 0 0 7px 0;
}
nav#main-menu span {
  background: url(../img/menu_arrow.png) no-repeat right center;
  display: inline-block;
  height: 16px;
  vertical-align: middle;
  width: 16px;
}
nav#main-menu .subnav {
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;
  background: #c42247;
  border: 1px solid #b41e40;
  border-top: none;
  display: none;
  line-height: 2em;
  margin: 0 0 0 -27px;
  padding: .5em 0;
  position: absolute;
  top: 50px;
  text-transform: none;
  z-index: 100;
  width: 120%;
}
nav#main-menu .subnav li {
  background: none;
  width: 100%;
}
nav#main-menu .subnav a {
  text-shadow: 0 0 0 #000000;
  background: url(../img/icon_leaf.png) no-repeat left center;
  color: #fff;
  float: left;
  margin: 0 0 0 -15px;
  padding: 0 0 0 20px;
  text-decoration: none;
}
nav#main-menu .subnav a:hover {
  text-decoration: underline;
}
#main {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.4);
  background: #fff;
  border-top: 2px solid #c42247;
  margin: 0 auto -10px auto;
  padding: 20px;
  position: relative;
  width: 938px;
  z-index: 99;
}
article {
  float: left;
  width: 66%;
}
article .ribbon {
  text-shadow: 1px 1px 0 #ffffff;
  -webkit-box-shadow: 1px 2px 2px 0 #dddddd;
  -moz-box-shadow: 1px 2px 2px 0 #dddddd;
  box-shadow: 1px 2px 2px 0 #dddddd;
  background: url(../img/heading_bg.jpg) repeat-x;
  border-bottom: 1px solid #a5a5a5;
  border-left: 1px solid #fff;
  border-right: 1px solid #b8b8b8;
  border-top: 1px solid #ccc;
  color: #c42247;
  height: 30px;
  line-height: 30px;
  margin: 0 0 2em -20px;
  padding: 0 0 0 20px;
  position: relative;
}
article .ribbon h1 {
  float: left;
  /* little render "hack" to issue a render difference of a H1 title in ribbon across browsers */

  font-size: 20px !important;
  line-height: 0 !important;
  padding-top: 14px !important;
  /* end of "hack" */

  margin: 0;
}
article .ribbon .show-all {
  background: url(../img/heading_bubbles.jpg) no-repeat left center, url(../img/heading_link_bg.jpg);
  color: #c42247;
  display: block;
  float: right;
  padding: 0 1em 0 140px;
}
article .ribbon .type {
  display: inline-block;
  font-weight: bold;
  margin-left: 1em;
}
article .ribbon:after {
  background: url(../img/heading_side.png) no-repeat;
  content: "";
  display: block;
  height: 38px;
  position: absolute;
  top: -1px;
  left: -20px;
  width: 19px;
}
article h1, article h2, article h3 {
  font-family: 'Paytone One', sans-serif;
}
article h1 {
  color: #c42247;
  text-transform: uppercase;
}
article h2 {
  color: #333;
  margin-left: 0;
}
article h3 {
  color: #444;
  font-size: 1.3em;
  margin-left: 1em;
}
article h1.news, article h1.deals {
  position: relative;
  padding: 0 0 0 55px;
}
article h1.news:after, article h1.deals:after {
  content: "";
  height: 49px;
  position: absolute;
  top: -8px;
  left: 0px;
  width: 48px;
}
article h1.news:after {
  background: url(../img/icon_news.png);
}
article h1.deals:after {
  background: url(../img/icon_deals.png);
}
article ul, article ol {
  line-height: 1.5em;
}
article ol ol, article ul ul {
  margin: 0;
  padding: 0 0 0 2em;
}
article table {
  background: #d2d6db;
  border-spacing: 1px;
  border-collapse: separate;
  font-weight: normal;
  margin-bottom: 1em;
  width: 100%;
}
article th {
  background: #666;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 1em;
}
article td {
  border: 1px solid #fff;
  font-size: 12px;
  height: 40px;
  margin: 4px;
  padding: 0 1em;
  vertical-align: middle;
}
article tr:nth-child(even) {
  background: #fff;
}
article tr:nth-child(odd) {
  background: #fafafa;
}
article tr:hover {
  background: #f6f9fb;
}
article .box-cont {
  margin: 0 -10px 2em -10px;
}
article .small-box {
  border-right: 1px solid #e6e6e6;
  float: left;
  margin: 0 0 2em 0;
  padding: 0 10px;
  text-align: center;
  width: 30%;
}
article .small-box .img-cont {
  margin: 0 auto 1em auto;
  width: 150px;
}
article .small-box .img-link-area {
  border: 1px solid #fff;
  display: table-cell;
  height: 150px;
  margin: 0 auto;
  vertical-align: middle;
  width: 150px;
}
article .small-box .img-link-area:hover {
  border: 1px dotted #ffcccc;
}
article .small-box img {
  display: block;
  margin: 0 auto;
}
article .small-box .title {
  display: table;
  font-weight: bold;
  height: 3em;
  line-height: 1.5em;
  margin: 0 0 .3em 0;
  width: 100%;
}


article .small-box p {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 5px;
  height: 100px
}
article  .more {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #666;
  color: #fff;
  font-weight: bold;
  padding: .25em .5em;
  text-decoration: none;
  
}
article  .more:hover {
  background: #c42247;
}
article .small-box.new .type {
  background: url(../img/icon_star.png) no-repeat left center;
  float: left;
  padding: 0 0 0 20px;
}
article .small-box.new .date {
  background: url(../img/icon_calendar.png) no-repeat left center;
  float: right;
  padding: 0 0 0 20px;
}
article .small-box.new p {
  color: #333;
  margin: 0 0 1.5em 0;
}
article .small-box:last-child {
  border: none;
}
article .contact {
  float: left;
  width: 300px;
}
article .map-large {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #efefef;
  float: right;
  padding: 5px 5px 1px 5px;
  width: 280px;
}
article .type, article .date {
  color: #666;
  margin: 0 auto .5em auto;
}
article .type span, article .date span {
  display: inline-block;
  height: 16px;
  width: 16px;
  vertical-align: middle;
  background: url(../img/icon_star.png);
  margin: 0 4px 0 0;
}
article .prize {
  color: #666;
  margin: 0 0 1.5em 0;
}
article .prize big {
  color: #000;
  font-weight: bold;
}
article .prize .save {
  color: #c42247;
}
.full-width {
  width: 100%;
}
#product-gallery {
  float: left;
  width: 344px;
}
#product-gallery .img-cont {
  float: left;
  margin: 0 20px 20px 0;
  height: 150px;
  width: 150px;
}
#product-gallery a {
  border: 1px solid #fff;
  display: table-cell;
  height: 150px;
  vertical-align: middle;
  width: 150px;
}
#product-gallery a:hover {
  border: 1px dotted #ffcccc;
}
#product-gallery img {
  display: block;
  margin: 0 auto;
}
#product-gallery .main-photo {
  border-bottom: 1px dotted #c42247;
  display: block;
  height: auto;
  margin: 0 0 20px 0;
  float: none;
  padding: 0 0 20px 0;
  width: 320px;
}
#product-info {
  float: right;
  width: 588px;
}
#product-info .prize {
  line-height: 1.5em;
  font-size: 125%;
  font-weight: bold;
  margin-left: 0em;
}
aside {
  float: right;
  width: 292px;
}
footer {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url(../img/bg_footer.png);
  color: #fff;
  line-height: 2em;
  margin: 0 auto 5em auto;
  padding: 30px 20px 20px 20px;
  position: relative;
  width: 938px;
  z-index: 1;
}
footer a, footer a:visited {
  color: #fff;
}
footer a:hover {
  color: #ffcccc;
}
footer li {
  float: left;
  margin: 0 1.5em 0 0;
}
footer .facebook {
  background: url(../img/icon_facebook.png) no-repeat left center;
  display: block;
  padding: 0 0 0 20px;
}


/*#####*/
#map_canvas{
    width: 340px;
    height: 340px;
}


article .box-news{
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 10px;
    padding: 10px;
    
}

article .box-news .img-cont{
   float: left;
   margin: 20px 10px 10px 0px;
}

article  video-frame{
    padding: 10px;
}
